{
  "id": "a1-185-dragonite",
  "name": "Dragonite",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 185,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001850_00_KAIRYU_R.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/185/dragonite/",
  "hp": 160,
  "pokemon_type": "dragon",
  "stage": "stage_2",
  "evolves_from": "Dragonair",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Draco Meteor",
      "cost": [
        "water",
        "lightning",
        "colorless",
        "colorless"
      ],
      "damage": null,
      "damage_modifier": null,
      "effect_text": "1 of your opponent’s Pokémon is chosen at random 4 times. For each time a Pokémon was chosen, do 50 damage to it.",
      "effect_id": null
    }
  ],
  "weakness": null,
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Hiroyuki Yamamoto"
}